
Quantification tool - Bug #1082

Forecasting period label incompletely displayed

01/24/2014 04:39 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/24/2014

Priority: Normal Due date: 01/30/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

At new forecasting dialog box. See figure attached.

History

#1 - 01/29/2014 01:39 PM - Oleksii Kurasov

- Due date set to 01/30/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 01/30/2014 01:11 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Forecasting label issue.JPG 69.7 KB 01/24/2014 Luis Gustavo do Valle Bastos
